Subject: Re: bug#61394: 30.0.50; [PATCH] Image-dired thumb name based on content

From: Manuel Giraud <[email-masked]>
Date: Mon, 20 Feb 2023 10:20:21 +0100

Hi,

While at that, I see that for an `image-dired-thumbnail-storage' other
than 'standard* the thumbnail name is hardcoded to "jpg" ("png" for
'standard* but it seems to be mandated by said standard).  Should it
stay that way or could we extract the extension from the image filename?
-- 
Manuel Giraud